[Desktop Entry]
Name=CD-ROM Device...
Name[af]=CD-ROM Toestel
Name[ar]=جهاز CD ...
Name[be]=Прылада CD-ROM...
Name[be@latin]=Pryłada CD-ROM...
Name[bg]=CD-ROM устройство...
Name[bn]=সিডি-রম ডিভাইস...
Name[bn_IN]=CD-ROM ডিভাইস...
Name[br]=Trobarzhell CD-ROM ...
Name[ca]=Dispositiu CD-ROM...
Name[cs]=Zařízení CDROM...
Name[csb]=Nëk CD...
Name[cy]=Dyfais CD-ROM...
Name[da]=Cd-rom-enhed...
Name[de]=CD-Laufwerk ...
Name[el]=Συσκευή CD-ROM...
Name[eo]=KD-legilo...
Name[es]=CD-ROM ...
Name[et]=CD-ROM seade...
Name[eu]=CD-ROM gailua...
Name[fi]=CD-ROM-laitteet...
Name[fr]=Lecteur de CD-ROM...
Name[fy]=kompaktskiifstasjon ...
Name[ga]=Gléas CD-ROM...
Name[gl]=CD-ROM...
Name[gu]=સીડી-રોમ ઉપકરણ...
Name[he]=התקן CD-ROM...
Name[hi]=सीडी-रोम उपकरण...
Name[hr]=CD/DVD-ROM uređaj...
Name[hsb]=CDnik ...
Name[hu]=CD-meghajtó...
Name[is]=Geisladrif...
Name[it]=Dispositivo CD-ROM...
Name[ja]=CD-ROM デバイス...
Name[ka]=CD-ROM მოწყობილობა
Name[kk]=CD-ROM құрылғы...
Name[km]=ឧបករណ៍​ស៊ីឌីរ៉ូម...
Name[kn]=CD-ROM ಸಾಧನ...
Name[ko]=CD-ROM 장치...
Name[ku]=Cihaza CD-ROM...
Name[lt]=CD-ROM įrenginys...
Name[lv]=CD-ROM ierīce...
Name[mk]=CD-ROM Уред...
Name[ml]=CD-ROM  ഉപകരണം...
Name[mr]=CD-ROM साधन...
Name[ms]=Peranti CD-ROM...
Name[nb]=CD-ROM-enhet …
Name[nds]=CD-ROM-Reedschap...
Name[nl]=CD-ROM-station...
Name[nn]=CD-ROM-eining …
Name[or]=CD-ROM ଉପକରଣ...
Name[pa]=CD-ROM ਜੰਤਰ...
Name[pl]=Urządzenie CD-ROM...
Name[pt]=CD-ROM...
Name[pt_BR]=Dispositivo de CD-ROM...
Name[ro]=Dispozitiv CD-ROM...
Name[ru]=CD-ROM...
Name[se]=CD-ROM-ovttadat …
Name[sk]=Zariadenie CD-ROM...
Name[sl]=Naprava CD-ROM ...
Name[sr]=Уређај: ЦД‑РОМ...
Name[sr@latin]=Uređaj: CD‑ROM...
Name[sv]=Cdrom-enhet...
Name[ta]=CD-ROM சாதனம்...
Name[te]=సీడి-రామ్ పరికరం...
Name[tg]=Дастгоҳи CD-ROM...
Name[th]=อุปกรณ์ซีดีรอม...
Name[tr]=CD-ROM Aygıtı...
Name[uk]=Пристрій CD-ROM...
Name[uz]=Kompakt-disk uskunasi...
Name[uz@cyrillic]=Компакт-диск ускунаси...
Name[vi]=Thiết bị đọc đĩa CD-ROM...
Name[wa]=Léjheu d' plake lazer...
Name[x-test]=xxCD-ROM Device...xx
Name[zh_CN]=CD-ROM 设备...
Name[zh_TW]=光碟機裝置...
Comment=New CD-ROM Device
Comment[af]=Nuwe CD-ROM Toestel
Comment[ar]=جهاز CD جديد
Comment[be]=Новая прылада CD-ROM
Comment[be@latin]=Novaja pryłada CD-ROM
Comment[bg]=Ново CD-ROM устройство
Comment[bn]=নতুন সিডি-রম ডিভাইস
Comment[bn_IN]=নতুন CD-ROM ডিভাইস
Comment[br]=Trobarzhell CD-ROM Nevez
Comment[ca]=Dispositiu CD-ROM nou
Comment[cs]=Nové CDROM zařízení
Comment[csb]=Nowi nëk CD
Comment[cy]=Dyfais CD-ROM Newydd
Comment[da]=Ny cd-rom-enhed
Comment[de]=Neues CD-Laufwerk
Comment[el]=Νέα συσκευή CD-ROM
Comment[eo]=Nova KD-legilo
Comment[es]=Nuevo dispositivo de CD-ROM
Comment[et]=Uus CD-ROM seade
Comment[eu]=CD-ROM gailu berria
Comment[fi]=Uusi CD/DVD-ROM -laite
Comment[fr]=Nouveau lecteur de CD-ROM
Comment[fy]=Nije kompaktskiifstasjon 
Comment[ga]=Gléas Nua CD-ROM
Comment[gl]=Novo dispositivo de CD-ROM
Comment[gu]=નવું સીડી-રોમ ઉપકરણ
Comment[he]=התקן CD-ROM חדש
Comment[hi]=नया सीडी-रोम उपकरण
Comment[hr]=Novi CD/DVD-ROM uređaj
Comment[hsb]=Nowy CDnik
Comment[hu]=Új CD-meghajtó
Comment[is]=Nýtt geisladrif
Comment[it]=Nuovo dispositivo CD-ROM
Comment[ja]=新しい CD-ROM デバイス
Comment[ka]=ახალი CD-ROM მოწყობილობა
Comment[kk]=Жаңа CD-ROM
Comment[km]=ឧបករណ៍​ស៊ីឌីរ៉ូម​ថ្មី
Comment[kn]=ಹೊಸ  CD-ROM ಸಾಧನ
Comment[ko]=새 CD-ROM 장치
Comment[ku]=Cihaza Nû ya CR-ROM
Comment[lt]=Naujas CD-ROM įrenginys
Comment[lv]=Jauna CD-ROM ierīce
Comment[mk]=Нов CD-ROM уред
Comment[ml]=പുതിയ CD-ROM ഉപകരണം
Comment[mr]=नविन CD-ROM साधन
Comment[ms]=Peranti CD-ROM Baru
Comment[nb]=Ny CD-ROM-enhet
Comment[nds]=Niege CD-ROM-Reedschap
Comment[nl]=Nieuw cd-rom-station
Comment[nn]=Ny CD-ROM-eining
Comment[oc]=Periferic CD-ROM novèl
Comment[or]=ନୂତନ CD-ROM ଉପକରଣ
Comment[pa]=ਨਵਾਂ CD-ROM ਜੰਤਰ
Comment[pl]=Nowe urządzenie CD-ROM
Comment[pt]=Nova Unidade de CD-ROM
Comment[pt_BR]=Novo dispositivo de CD-ROM
Comment[ro]=Dispozitiv CD-ROM nou
Comment[ru]=Ссылка на устройство CD-ROM
Comment[se]=Ođđa CD-ROM-ovttadat
Comment[sk]=Nové zariadenie CD-ROM
Comment[sl]=Nova naprava CD-ROM
Comment[sr]=Нови уређај, ЦД‑РОМ
Comment[sr@latin]=Novi uređaj, CD‑ROM
Comment[sv]=Ny cdrom-enhet
Comment[ta]=புதிய CD-ROM சாதனம்
Comment[te]=కొత్త సీడి-రామ్ పరికరం
Comment[tg]=Дастгоҳи CD-ROM нав
Comment[th]=อุปกรณ์ซีดีรอมตัวใหม่
Comment[tr]=Yeni CD-ROM Aygıtı
Comment[uk]=Новий пристрій CD-ROM
Comment[uz]=Yangi kompakt-disk uskunasi
Comment[uz@cyrillic]=Янги компакт-диск ускунаси
Comment[vi]=Thiết bị đọc đĩa CD-ROM mới
Comment[wa]=Novea léjheu d' plake lazer
Comment[x-test]=xxNew CD-ROM Devicexx
Comment[zh_CN]=新建 CD-ROM 设备
Comment[zh_TW]=新的光碟機裝置
Type=Link
URL=.source/CDROM-Device.desktop
Icon=media-optical
